Update Contract MetadataAsk AIpatch https://token-api-sandbox.venly.io/api/v3/erc1155/contracts/{chain}/{contractAddress}/metadataThis endpoint is used to update the metadata of a contract.Path ParamschainstringenumrequiredThe blockchain of the contract.AVACBSCETHEREUMMATICHEDERAARBITRUMAllowed:AVACBSCETHEREUMMATICHEDERAARBITRUMcontractAddressstringrequiredThe contract address whose metadata you want to update.Body ParamsnamestringThe name of the contract/collectionsymbolstringThe symbol for the contract such as VENSdescriptionstringThe description of the contract/collectionimagestringThe URL of the image that will be displayed for your collectionexternalUrlstringYou can add an external URL to your collection. This can be anything such as a link to your websitemediaarray of objectsThis is the media object where you can add an social linksmediaADD objectResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago